
Almirah.Code - CodeTask #149

Feature # 148 (Closed): Combine test protocols to a single file

Combine test protocols to a single file

08/17/2024 09:33 AM - Oleksandr Ivanov

Status: Closed Start date: 08/17/2024

Priority: Normal Due date: 08/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.2.6 Spent time: 4:00 hours

Description

See parent task for details.

Add separate command "combine" with a "--run" option.

Place result file to the "/build" folder.

History

#1 - 08/17/2024 12:07 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in: (9012284), (f040800)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/42

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/9012284fbf553142a23a453c3d1ea137bdc938dc
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/f04080050b536c3051a0e30befd4e6bda7c7f388
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/42
http://www.tcpdf.org

